body{ font-size:12px; font-family:'宋体',Arial; line-height:150%; color:#575757; margin:0; padding:0; background:#FFF;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{margin:0; padding:0; border:none; list-style-type:none;}
.nofix p{ margin: auto; padding:inherit;}
div{ margin:0 auto;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
*html .clearfix{ height:1%;}
*+html .clearfix{height:1%;}
.clear{ clear:both; font-size:0; background:none;}
select{ font-size:12px; padding:1px;}
.word_break{ white-space:normal; word-break:break-all; word-wrap:break-word;}
.dashed li,.dot{background:url(../images/lineBg.gif) repeat-x center bottom;}
.dashed li.last{ background:none;}
.dashed2 li{ background:url(../images/lineBg.gif) repeat-x left top;}
.blank1{ height:1px; line-height:1px; overflow:hidden; font-size:0; clear:both;}
.blank{ height:14px; line-height:14px; clear:both; visibility:hidden;}
.blank15{ height:15px; line-height:15px; clear:both; visibility:hidden;}
.block,.block2{ width:980px; overflow:hidden;}
.adBox{ margin:14px auto; border:1px solid #CFCFCF; font-size:0; clear:both;}
.ad974{ width:974px; height:90px; border:2px solid #FFF; overflow:hidden;}
.boxPadd{ padding:8px;}
.boxPadd6{ padding:6px;}
.noborder{ border:none;}
.nobg{ background:none;}
.t_l{ text-align: left;}
.t_r{ text-align:right;}
.t_c{ text-align:center;}
.f_l{ float:left;}
.f_r{ float:right;}
.f_l_img{ float:left;}
.f_l_img a{ margin-bottom:5px;}
.f_r_info{ float:right;}
.box_1{ background:#fff; border:1px solid #BBBBBB;}
.box_4{ background:#fff; border:4px solid #EBEBEB;}
.w960{ width:958px;}
/*标题样式*/
h2{ font-size:15px;}
h3{ font-size:14px;}
h2 a,h3 a{ color:#2E2E2E;}
.itemTit{ background:#3D85C3 url(../images/tit_spr.gif) repeat-x; height:24px; line-height:24px; border:1px solid #54A3E1; border-bottom:1px solid #477CA3;}
.itemTit h2{ font-size:12px; color:#CEF1FF; padding:0 10px;float:left;}
.itemTit .more a{color:#DDF3FF;float:right;margin-right:10px;}
.itemTit h2 a{ color:#CEF1FF;}
.itemTit3{background:#4FA5DC; height:100%; border-top:1px solid #74B8E3; padding:5px 10px; color:#000;}
.itemTit3 h2{color:#fff; width:350px; float:left;}
.itemTit3 h2.iew6 a{ _position:relative; _top:3px;}/*IE6*/
.itemTit3 h2.bnt_o_i5_a{ width:620px;}
.itemTit3 form{ float:right; margin-top:3px; width:300px; text-align:right;}
.itemTit3 form input{ background:url(../images/topicSearch.gif) no-repeat; height:22px; line-height:22px; font-size:12px; vertical-align:middle; border:none;}
.itemTit3 form input.topic_keys{ width:215px; padding:0 5px 0 10px; float:left;}
.itemTit3 form input.topic_bnts{ background-position: -240px 0; width:68px; text-indent:-9999px; float:left; cursor:pointer;}
/*链接+按钮*/
a{ color:#3D3D3D; text-decoration:none; cursor:pointer;}
a:hover{ text-decoration: none; color:#FF7E00;}
a.imglink{border:1px solid #B4B4B4; display: inline-block; background:#FFF; color:#FFF; text-align:center; overflow:hidden;}
a.imglink:hover{border:1px solid #FF9C00;}
a.imglink span{ border:1px solid #FFF; display: inline-block; overflow:hidden;}
a.imglink img{ border:1px solid #fff;}
a.imglink span img{ border:none;}
a.close{ background:url(../images/release_spring.gif) -208px -41px no-repeat; width:13px; line-height:13px; display:inline-block; text-indent:-9999px;}
a.close:hover{ background-position: -194px -41px;}
a.avatar{border:1px solid #B4B4B4; display:inline-block;}
.avatar:hover{border:1px solid #FF9C00;}
a.avatar img{ border:1px solid #fff;}
/*字体样式*/
.f0{ color:#027E13; font-size:12px;}
.f1{ color:#FF8400; font-size:12px;}
.f101{ color:#FF5400; font-size:12px;}
.f2{ color:#4793BF; font-size:12px;}
.f3{ color:#2573A5; font-size:12px;}
.f4{ color:#007CFB; font-size:12px;}
.f5{ color:#818181; font-size:12px;}
.f6{ color:#6297AA; font-size:12px;}
.f7{ color:#000000;}
.f8{ color:#f00; font-size:12px;}
.f9{ color:#008616; font-size:12px;}
.f10{ color:#060; font-size:12px;}
.f11{ color:#EB269E; font-size:12px;}
.f12{ color:#FFF; font-size:12px; font-weight:normal;}
.f12_b{ color:#FFF; font-size:12px; font-weight: bold;}
.fb14{ font-size:14px; font-family: Tahoma; font-weight:bold;}
.f13{ font-size:13px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f66{ color:#666; font-size:12px;}
.fb25{ font-size:25px; font-weight:bold;}
.fb{ font-weight:bold;}
.vam{ vertical-align:middle;}
.udl{ text-decoration: underline;}
.fnml{ font-weight:normal;}
.isb{border:1px solid #DCDCDC; background:#F1F1F1; word-break:break-all; padding:3px 6px; line-height:135%;}
/*顶部*/
.topNav{ height:32px; border-bottom:1px solid #D4DBE1; background:#FFF; z-index:1000;  _overflow: hidden;}
.top_log_news{ width:230px; text-indent:14px; height:32px; line-height:32px; overflow:hidden; font-size:14px;}
.top_log_news a{ width:230px; display:none; color:#9B2800;}
.aft_log{ width:400px;}
.aft_log span{ display:inline-block; float: left; height:32px; line-height:32px; padding-left:18px; margin-right:11px; background:url(../images/u_i.png) no-repeat;}
.aft_log .u_i0{ background:none; color:#76909F;}
.aft_log .u_i0 a{ color:#76909F;}
.aft_log .u_i0 img{ vertical-align: middle; padding:1px; background:#FFF; border:1px solid #cce7ef; margin-right:3px; position:relative; top:-1px;}
.aft_log .u_i1{ background-position:0 0;} 
.aft_log .u_i2{ background-position:0 -32px;}
.aft_log .u_i3{ background-position:0 -66px;}
.aft_log .f1{ color:#F23900;}
.q_s{ width: 240px;}
.q_s dl{ float:left; width:104px;}
.q_s span{ float:left; margin:7px 0 0 12px;}
.t_dlist{ width:106px; z-index:2013; *position:relative;position: relative; left: 0; top: 0;}
.t_dlist a{ display:block; border:1px solid #B8B8B8; background:#D5D5D5; height:31px; line-height:31px; margin-top:-1px; padding-right:32px; text-align:right;}
.t_dlist dt{ background:url(../images/dl-i-c.gif) 78px 50% no-repeat; height:26px; line-height:26px; padding-right:32px; margin-top:3px; text-align:right;}
.t_dlist dt.HT{ background:#D5D5D5 url(../images/dl-i-c.gif) 78px 10px no-repeat; overflow:hidden; border:1px solid #B8B8B8;}
.wo_fa{ width:106px;}
.t_logfrm{ width:745px;}
.t_logfrm .d_u_d{width:95px; position:relative; z-index:2019;}
.t_logfrm .d_u_d dt{ background-position:78px 10px;}
.t_logfrm .d_u_d a,.t_dlist dt.HT{ text-align:left; padding:0 0 0 14px;}
.t_logfrm form{ width:640px; margin:5px 0 0 0; position:relative; left:-10px; z-index:2018;}
.t_logfrm form input.ip{ width:118px;}
.t_logfrm input{ vertical-align:middle;}

.topBox{ background:url(../images/topbox.png) center bottom repeat-x; height:164px; overflow:visible;}
.topBox .block{ overflow:visible;}
.topBox .logo{ width:165px; margin:25px 0 26px 0; overflow:hidden; text-indent:-9999px;}
.topBox .logo a{ display:block; height:71px; background:url(../images/logo.png) no-repeat;}
.topBox .topAd{ float: right; width:280px; height:80px; margin:22px 0 0 9px; display:inline; overflow:hidden;}
.topBox .topAd a{display:none;}
.searchBox{ width:454px; margin:35px 0 0 50px;}
.searchBox .h_keywords{ float: right; width:454px; position:relative; z-index:2;}
.searchBox .h_keywords .d_list dd{background-color: #fff;top:-25px;}
.searchBox #keyword{ float:left; height:26px; line-height:26px; width:380px; padding:0 0 0 3px; border:2px solid #2070A3; border-right:none; background:#FFF; font-size:14px; vertical-align:middle;}
.searchBox #keyword_bnt{ float:right; background:#0C80C3; width:69px; height:30px; border:2px solid #2070A3; border-left:none; cursor:pointer; vertical-align:middle; text-align:center; font-weight:bold; color:#FFF; font-size:14px;}
#search_filters{ position:absolute; left:316px; top:4px; width:58px; z-index:2013; background: url(../images/sfd.png) 42px 8px no-repeat; font-size:12px;}
#search_filters dt a{ padding-bottom:3px;}
#search_filters a{ color:#656565; display:block; height:22px; line-height:22px; text-indent:8px;}
#search_filters a:hover{ color:#000;}
.d_list dd{ display:none;}
.d_list a.cur{font-weight:bold;}
.searchBox .keyworde{ clear:both; padding-top:6px; color:#5996B5; width: 454px; overflow: hidden; height: 20px;}
.searchBox .keyworde a{ margin:0 2px; color:#565656;}
.searchBox .keyworde a:hover{color:#0070AA; text-decoration:underline;}
/*自动提取关键词*/
.ui-autocomplete { position: absolute; left:649px; padding:6px 3px; width:352px; border:1px solid #5F5F5F; border-top:none; background:#FFF;} 
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-menu .ui-menu-item a {display:block; cursor:pointer; padding:0 8px; zoom:1; height:24px; line-height:24px; position:relative;}
.ui-menu .ui-menu-item a:hover { background:#3994C0; color:#FFF;}
.ui-menu .ui-menu-item a span{ position:absolute; right:11px; top:0; color:#138A16;}
.ui-menu .ui-menu-item a:hover span{ color:#FFF;}
/*菜单*/
.menuBox{ clear:both; z-index:0; position:relative;}
.menuBox ul{ background:#1F6C9E url(../images/menuBox.png) repeat-x; height:38px; line-height:38px; border:1px solid #247AA4; border-top:none; border-bottom:none; padding-left:10px; overflow:hidden;}
.menuBox ul li{ float:left; margin:0 1px; display: inline;}
.menuBox ul li a{ float:left; font-weight:bold; margin-top:7px; padding:0 11px; font-size:12px; height:24px; line-height:24px; color:#D0EFFF; position:relative;}
.menuBox ul li a span{ position:absolute; right:-1px; top:0; display:block; width:5px; height:24px;}
.menuBox ul a:hover{ background:url(../images/bnts_spring.png) left -160px no-repeat; color:#fff;}
.menuBox ul a:hover span{background:url(../images/bnts_spring.png) right -160px no-repeat;}
.menuBox ul a.cur,.menuBox ul a.cur:hover{ height:38px; line-height:38px; color:#FFF; margin-top:0; background:#00B7FF;}
.menuBox ul a.cur span,.menuBox ul a.cur:hover span{ display:none;}
.menuBox h2{ text-align:center; color:#fff;}
/*页脚*/
.footer{ background:#176099 url(../images/footer.png) repeat-x; padding-top:30px; height: 119px; overflow:hidden;}
.footer .copyright{ color:#9CDAFE; line-height:180%; text-align:center;}
.footer .copyright a{ color:#9CDAFE;}
.footer .helpBox{ width:1000px; margin-top:24px;text-align: center;}
.footer .helpBox a{ font-weight:bold; display: inline-block; width: 100px; text-align:center; font-size:13px; margin:0 0 12px 16px; color:#59C2FF;}
.footer a:hover{ color:#FFF;}

/*errror*/
#tipsMsg{ text-align:center; padding:50px 0; font-size:14px; font-weight:bold;}
.couplet{ display:none;width: 120px; overflow: hidden;}
.couplet_box{ border: #D4D4D4 1px solid;  width: 118px; overflow:hidden;}
.couplet_close{ text-align:right; height: 21px; font-size: 0;}
.couplet_close a{ display:block; float:right; width:57px; height:21px; text-decoration:-9999px; overflow: hidden; margin:0; background:url(../images/couplet_close.png) no-repeat;}

#top_search_list{position:absolute;z-index:100;background-color:#fff;border:1px solid #B3BCC2;width:377px;top:57px;}
#top_search_list li{padding:5px;width:367px;clear:both;cursor:pointer;overflow:auto;}
#top_search_list li .pic{margin-right:5px;margin-bottom:2px;}
#top_search_list li div{float:left;}

/*获得积分弹窗*/
.logRewordTips{ background:url(../images/qd_tsbg.gif) no-repeat; width:242px; text-align:center; height:42px; line-height:42px; font-size:15px; font-weight:bold;z-index:999;}
.logRewordTips span{ margin:0 8px; color:#FFF;}
.logRewordTips .m{ color:#FF0;}
.logRewordTips .w{ margin-left:5px;}